@charset "utf-8";
/* base
----------------------------------------------------*/
html {
	font-size: 62.5%;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}

body {
	-webkit-text-size-adjust: 100%;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	max-width: 960px;
	margin: 0 auto;
}
#wrapper {
	background: #fafca8;
	background-size: 100% auto;
}



/* anchor
---------------------------------------------------*/
a:link,
a:visited {
	color: #e5007f;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #ed80bd;
	text-decoration: none;
}
a:focus {
	outline: none;
}



/* header
---------------------------------------------------*/
header {
	border: 1px solid #000;
	background: #000;
	padding: 0 10px;
	height: 45px;
}
#header_nav {
	margin: 0 auto;
}
#header_nav h1 {
	float: left;
	margin: -1px 0 0;
	padding: 0;
}

header a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
header a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}
.nav_social li {
	float: right;
	list-style: none;
	display: inline;
	margin-top: -3px;
}



/* contents
---------------------------------------------------*/
#contents {
	text-align: center;
}

#contents_top {
	position: relative;
}
#contents_top h1 {
	margin: 30px 0 0;
}
img#web_mark {
	position: absolute;
	top: 0;
	right: 20px;
}
img.imgsize {
	max-width: 100%;
	height: auto;
} 
#contents_top h2 {
   	font-size: 30px;
	font-size: 3.0rem;
	color: #fff;
	margin: 30px auto 0;
	padding: 10px 0 0;
}
#contents_top p {
	background: #fff;
	border-radius: 20px;
   	font-size: 17px;
	font-size: 1.7rem;
	margin: -60px 11% 30px;
	padding: 50px 0 40px;
}

#contents_ind {
	margin: 60px 45px 30px;
}
#contents_ind h4 {
	text-align: left;
	background: #e5007f url(../img/book_mark.png) no-repeat;
	background-position: 18px 5px;
	border-radius: 15px 15px 0 0 / 15px 15px 0 0;
	color: #fff;
	font-size: 21px;
	font-size: 2.1rem;
	width: 325px;
	margin: 0 0 0 20px;
	padding: 10px 10px 3px 65px;
}
#ind {
	text-align: left;
	background: #fff;
	border-radius: 15px;
	border: 5px solid #e5007f;
	padding: 0 40px 0;
}
#ind section {
	overflow: auto;
	clear: both;
	border-bottom: 3px dotted #ccc;
	padding: 25px 0 0;
}
#ind section:last-child {
	border-bottom: none;
}
#ind section img {
	float: left;
	width: 97px;
	padding: 10px;
}
#ind section a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
#ind section a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}

#ind p {
	float: left;
	line-height: 1.6;
	font-size: 31px;
	font-size: 3.1rem;
	margin-left: 30px;
	margin-top: 10px;
}
#ind p span {
	background: #e5007f;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	margin-right: 20px;
	padding: 5px 10px;
}
#ind p small {
	font-size: 16px;
	font-size: 1.6rem;
}
#ind section.yet p {
	color: #999;
}
#ind section.yet p span {
	background: #999;
}

#contents_ind.oldindex h4 {
	background: #6696ad;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
	font-size: 15px;
	font-size: 1.5rem;
	width: 475px;
	margin: 0 0 0 20px;
	padding: 10px 5px 7px 12px;
}
#contents_ind.oldindex h4 span {
	background: #ffd200;
	border-radius: 20px/ 20px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #c60000;
	margin-left: 10px;
	padding: 5px 10px;
}
#contents_ind.oldindex h5 {
	text-align: center;
	background: #c60000;
	border-radius: 20px/ 20px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	margin-left: 10px;
	padding: 5px 10px;
}

.oldindex #ind {
	overflow: auto;
	text-align: left;
	background: #fff;
	border-radius: 13px;
	border: 3px solid #6696ad;
	padding: 25px 15px 5px;
}
.oldindex #ind p {
	line-height: 1.7;
	float: left;
	font-size: 22px;
	font-size: 2.2rem;
	color: #333;
	width: 49%;
	margin-left: 5px;
	margin-top: 0px;
	padding: 0px 0 10px;
}
.oldindex #ind p:last-child {
	border-bottom: none;
	padding-bottom: 2px;
}
.oldindex #ind p span {
	background: #333;
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
}
.oldindex #ind p small {
	color: #666;
	font-size: 14px;
	font-size: 1.4rem;
}

#bottom_social {
	clear: both;
	float: right;
	display: block;
	margin: 20px 85px 10px 0;
	z-index: 1;
}
.twitter-share-button {
	float: left;
}
div.fb-like {
	float: left;
	padding: 2px 0 0 60px;
}
#bottom_social a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
#bottom_social a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}


#prof {
	clear: both;
	text-align: left;
	padding: 0 45px 30px 45px;
	z-index: 0;
}
#prof dt img {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}
#prof dl {
	color: #333;
}
#prof dt {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
#prof dd {
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.4;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0;
	padding: 0 0 40px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
}
.pagetop a {
	line-height: 1.4;
    display: block;
    border: 2px solid #c60000;
	border-radius: 0.5em;
    background-color: #f5f5f5;
    text-align: center;
    color: #C60000;
	font-size: 12px;
	font-size: 1.2rem;
    text-decoration: none;
    padding: 8px 10px;
}
.pagetop a:hover {
    border: 2px solid #fff;
    background-color: #c60000;
    color: #fff;
}


/* footer
---------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	background: #000;
	margin: 0;
	padding: 5px;
}
p.copyright {
	color: #fff;
}


/* 画面の横幅が479pxまで（スマホ用）
---------------------------------------------------*/
@media screen and (max-width:479px){
#bottom_social {
	clear: left;
	display: block;
	margin: 40px auto 50px;
}
.twitter-share-button {
	clear: left;
	display: block;
}
div.fb-like {
	clear: left;
	display: block;
	padding: 10px 0 10px 25px;
}
}